src-git-full base https://github.com/openwrt/openwrt.git^3bdd6d492ee24bb46c8578ef939e41f3c998dda9
src-git packages https://github.com/openwrt/packages.git^22b53941581c81e40403b6e0a20fd22e956d242d
src-git luci https://github.com/openwrt/luci.git^92b672b38cf44527e8b74ea9d7d70a4d59f667d1
src-git routing https://github.com/openwrt/routing.git^d8f9eab170bb63024596c4133c04a84a7aa8a454
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
